package com.gic.haoban.manage.web.vo.chat;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanHmLinkChat
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年11月25日 22:36:24
 * @Modify
 * @CopyRight 
 */
public class HmLinkChatListVO implements Serializable {

    private static final long serialVersionUID = 45285331843100L;

    private Long linkId;
    private String linkCode;
    private String shortCode;
    private String name;

    public Long getLinkId() {
        return linkId;
    }

    public String getLinkCode() {
        return linkCode;
    }

    public String getShortCode() {
        return shortCode;
    }

    public String getName() {
        return name;
    }

    public void setLinkId(Long linkId) {
        this.linkId = linkId;
    }

    public void setLinkCode(String linkCode) {
        this.linkCode = linkCode;
    }

    public void setShortCode(String shortCode) {
        this.shortCode = shortCode;
    }

    public void setName(String name) {
        this.name = name;
    }
}